Subject: RE: pricing and the Antitrust Laws (2%yak) (fwd)

From: Tom Vincent <[email-masked]>
Date: Tue, 26 Mar 1996 18:09:59 -0600 (CST)

---------- Forwarded message ----------
Date: Tue, 26 Mar 1996 08:47:44 -0600
From: [email-masked]
To: Tom Vincent <[email-masked]>
Subject: RE: pricing and the Antitrust Laws (2%yak) (fwd)

Tom,

        Thanks for the forward.  I don't know much about the anti-trust laws,
but I do know that it is common in court cases to put on "expert witnesses"
who can testify as to whether or not certain prices are in accordance with
"industry standard."  I believe (caveat:  I have not researched the issue),
that, to some extent, guidelines for pricing, quality, etc. can be made at
an industry-wide level.  Also, remember that:

        1.      Not everyone in the custom metalwork industry subscribes to
                  your newsgroup;
        2.      Not everyone in the custom metalwork industry will follow
                  any "guidelines" you may agree on;
        3.      You are not creating any sort of agreement on what you will
                  actually charge:  You are merely discussing your experience
                  and strategies in estimating and pricing your goods and
                  services, much like Lawyers do at many legal education
                  conferences; and
        4.      There will always be regional variations, due to variations
                  in cost of living (for the person doing the work), costs of
                  materials, and affluence (of the customer).

Well, that's my two-cents' worth.  Perhaps someone with more experience
in anti-trust law will be able to provide more specific advice.

        -Eric C. Bramblett, Attorney
Eric C. Bramblett, Attorney 
[email-masked]
Austin TX